{
    "mpmApp": {
        "materialPromo" : {
            "home": {
                "title": "Material Promos",
                "createLabel": "Create a new Material Promo",
                "createOrEditLabel": "Create or edit a Material Promo",
                "search": "Search for Material Promo"
            },
            "created": "A new Material Promo is created with identifier {{ param }}",
            "updated": "A Material Promo is updated with identifier {{ param }}",
            "deleted": "A Material Promo is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Material Promo {{ id }}?"
            },
            "detail": {
                "title": "Material Promo"
            }
        }
    }
}
